IntrospectorTestCase2.Tester2 (Velocity 1.4 API)
Keywords: org.apache.velocity.test.IntrospectorTestCase2.Tester2 class

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.velocity.test
Class IntrospectorTestCase2.Tester2

    java.lang.Object
      org.apache.velocity.test.IntrospectorTestCase2.Tester2

Enclosing class:
  IntrospectorTestCase2

public static class IntrospectorTestCase2.Tester2
extends java.lang.Object

Constructor Summary
`IntrospectorTestCase2.Tester2()`

Method Summary
`static java.lang.String` | `find(IntrospectorTestCase2.Bar w, java.lang.Object o)`
`static java.lang.String` | `find(IntrospectorTestCase2.Woogie o)`
`static java.lang.String` | `find(IntrospectorTestCase2.Woogie w, java.lang.Object o)`
`static java.lang.String` | `find(java.lang.Object o)`
`static java.lang.String` | `find(java.lang.Object w, IntrospectorTestCase2.Bar o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntrospectorTestCase2.Tester2

    public IntrospectorTestCase2.Tester2()

Method Detail

### find

    public static java.lang.String find(IntrospectorTestCase2.Woogie w,
                                        java.lang.Object o)

### find

    public static java.lang.String find(java.lang.Object w,
                                        IntrospectorTestCase2.Bar o)

### find

    public static java.lang.String find(IntrospectorTestCase2.Bar w,
                                        java.lang.Object o)

### find

    public static java.lang.String find(java.lang.Object o)

### find

    public static java.lang.String find(IntrospectorTestCase2.Woogie o)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 Apache Software Foundation. All Rights Reserved.